SPICY-SCREENSHOT(1)

NAME
spicy-screenshot - Spice screen-shot capture tool

SYNOPSIS
spicy-screenshot [--uri=<uri>] [-h, --host=<host>] [-p, --port=<port>] [-s, --secure-port=<port>] [-w, --password=<password>] [-o, --out-file=<filename>] [--version] [-?, --help]

DESCRIPTION
spicy-screenshot connects to Spice server and capture screen-shot to a ppm format file, the default file name is snappy.ppm

OPTIONS

--uri= <uri>
    Spice server uri.

-h, --host=<host>
    Spice server address.

-p, --port=<port>
    Spice server port

-s, --secure-port=<port>
    Spice server secure port

-w, --password=<password>
    Spice server password

-o, --out-file=<filename>
    Output file name (default snappy.ppm)

--version
    Display spicy-screenshot version

-?, --help
    Display help information

SEE ALSO
spicec(1) spicy(1)

Spice related documents can be found at http://www.spice-space.org/documentation.html

AUTHOR
Spice project

This manual page was written by Liang Guo <bluestonechina@gmail.com>, for the Debian project (and may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Lesser General Public License as published by the Free Software Foundation; either version 2.1 of the License, or (at your option) any later version.